.section {}

.hero-banner {}

.flipslider {
    .bb-bookblock {
        z-index: 1;
        height: calc(100vh - 112px);
        perspective: 3000px;
    }

    .bb-page {
        * {
            // animation: none;
            // animation-delay: 200s;
        }

        .carousel-overlay-inner {
            display: none;
        }
    }

    &-nav {
        // z-index: 2;
        // position: absolute;
        // bottom: 20px;
        // left: 20px;

        .bb-custom-icon {
            z-index: 2;
            @include absoltopcenter;
            font-size: 2rem;
            display: block;
            width: 5rem;
            height: 5rem;
            color: #fff;
            border: 1px solid rgba(#fff, .4);
            overflow: hidden;
            display: flex;
            align-items: center;
            justify-content: center;

            &::before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                left: -100%;
                background-color: $color-main;
                transition: all .5s;
            }

            &-arrow-right::before {
                left: auto;
                right: -100%;
            }

            &:hover::before {
                left: 100%;
            }

            &-arrow-right:hover::before {
                left: auto;
                right: 100%;
            }

            &-arrow-left {
                left: 20px;
            }

            &-arrow-right {
                right: 20px;
            }
        }
    }

}